/*
	Theme Name: MasterStudy-Child
	Theme URI: https://masterstudy.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: https://stylemixthemes.com/
	Description: MasterStudy child is the best WordPress theme for the Education & Learning Center - for educational organizations, who sell courses and organize classes locally. Using Masterstudy you can easily setup a WordPress site for your education company.
	Version: 2.9
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
	Template: masterstudy
*/


/* Add your own styles here */

.stm-lms-buy-buttons .btn.btn-outline {
  background-color: #FF6600!important;
	font-size: 16px;
	padding-top: 30px;
  padding-bottom: 30px;
	letter-spacing: 0.25px;
	border: 2px solid #f5f5f5!important;
	color: #ffffff;
}
.stm-lms-buy-buttons .or {
    display: none;
}
.stm-lms-buy-buttons .btn.btn_big {
    display: none;
}
/*.stm-curriculum-item__preview a {*/
/*    background-color: #FF4040 !important;*/
/*}*/
.stm_lms_instructor_courses__top a {
    display: none;
}
.stm-lms-curriculum-trigger {
    background-color: #0CC787!important;
    border: 2px solid #0CC787!important;
		width: 70px!important;
    height: 70px!important;
	  line-height: 66px!important;
    font-size: 24px!important;
}
.header_top_bar .top_bar_info {
		color: #005C87!important;
}
.stm_lms_courses__single.style_2 .stm_lms_courses__single__inner__image .stm_price_course_hoverable .stm_lms_courses__single--price {
	display: none;
}
.stm_lms_instructor_courses__single--price {
    display: none;
}

/* Vantage Contact Form 7 Submit Button */

.wpcf7 input[type="submit"] {
padding: 12px 20px;
background: #FF6600;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
font-size: 12px;
font-weight: bold;
color: #ffffff;
width: auto;
text-decoration: none;
text-transform: uppercase;
cursor: pointer;
-webkit-appearance: button;
line-height: 1;
}

.pmpro_checkout { padding: 20px; text-align: center; }
.pmpro_submit { text-align: center !important; }

.entry-header { background-color: #225B83 !important;}

.green-button .btn { background-color: #54B47A!important;}